*{
    top: 0;
    left: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Segoe UI', sans-serif;
}
 
.hero {
    background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)),
                url('https://images.unsplash.com/photo-1521737604893-d14cc237f11d');
    background-size: cover;
    background-position: center;
    color: white;
    padding: 100px 0;
}

.hero .btn {
    background: linear-gradient(90deg, #000048, #0404af);
    color: #fff;
}

.job-card {
    transition: transform 0.3s, box-shadow 0.3s;
}

.card-footer .btn{
    background: #fff;
    border: 1px solid #000048;
    color: #000048;
}

.card-footer .btn:hover {
    background: linear-gradient(90deg, #000048, #0404af);
    color: #fff;
}

.job-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 25px rgba(0,0,0,0.15);
}

.benefit-icon {
    font-size: 40px;
    color: #000048;
}

